<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationStats..::.ElectionStatus Property
ReplicationStats Class See Also Send Feedback

Current election status.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public int ElectionStatus { get; }

Visual Basic (Declaration)

    Public ReadOnly Property ElectionStatus As Integer

Visual C++

    public:
    property int ElectionStatus {
    	int get ();
    }

# See Also

ReplicationStats Class
BerkeleyDB Namespace